@charset "UTF-8";
/* CSS Document */

	
#titlegraphic{
	margin-top:15px;
	
	
	}		

.hr_one{
	margin:20px 0 20px 0;
	border-top-style:dashed; 
	border-bottom:none; 
	border-left:none;
	 border-right:none;
	  border-top-color:#999;
	}

.titlefaculty{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #AC160B;
}
	
.events_sub{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #434343;
	font-style: italic;
	line-height: 15px;
	text-align: left;
}

.events_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #AC160B;
	font-style: normal;
	line-height: 15px;
	margin-bottom: 20px;
	font-weight: bold;
	}


.events_day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #999;
	line-height: 20px;
	
	
	
	}

.events_month {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999;
	line-height: 20px;
	
	}
	
.events_day_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35pt;
	color: #999;
	line-height: 40px;
	
	
	
	}

.events_month_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999;
	
	
	}
	


.titlebar_bg {
	background-color: #CCC;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	background-position:center;
	padding-left: 5px;
	text-align: left;
	margin-bottom: 20px;	
}

.titlebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #666;
	background-color: #EDEDED;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 5px;
	
	
}


.titlebar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	
	color: #C22026;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 5px;
}






.title_medium_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #AC160B;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 20px;
	padding-left: 3px;
	}
	
	
.title_medium_red_nopadding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #AC160B;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 20px;

	}	
	
	
.title_medium_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #666;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 20px;
	}
	
	
	
	
	
.title_2_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #AC160B;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 20px;
	}
		
	
	
.threeColPadding {
	padding-left: 6px;
}

#home_footer {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.back_btn {
	background-color: #E8E8E8;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	margin-top:10px;
	margin-bottom:10px;
}

.nav_btn {
	background-color: #E8E8E8;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top:10px;
	margin-bottom:10px;
}

.title_small_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #AC160B;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 20px;
	}

#bio_info {
	float: left;
	margin-top:2px;
	background-image: url(../assets/images/vertical_dash.png);
	background-repeat: repeat-y;
	background-position: left;
	padding-left:7px;
	
}
#bio {
	margin-top:30px;
	clear: both;
	padding-left: 3px;
	padding-top:10px;
}


.title_small_red_itallic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #AC160B;
	font-style: italic;
	line-height: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}





.ppadding{
	padding-left:5px;}





/*HOME PAGE CSS*/

#homeleft{
	width:420px;
	float:left;
	}
	
#homeright{
	width:265px;
	float:left;
	margin-left:15px;
	}
	

.title_small_red_itallic2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #AC160B;
	font-style: italic;
	line-height: 20px;
	margin-bottom: 5px;
	font-weight: bold;
	padding-left:5px;
	}

.title_small_red_itallic3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #AC160B;
	font-style: italic;
	line-height: 12px;
	margin-bottom: 10px;
	font-weight:bold;
	}
		
.title_medium_gray_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #666;
	font-style: normal;
	line-height: 20px;
	margin-bottom: 5px;
	padding-left:5px;
	}		
		

.titlebar2backup {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #666;
	border:solid  #EDEDED 1px;
	background-color: #F7F7F7;
	margin-top: 20px;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-bottom: 10px;
	height:22px;
	padding-left: 5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}




.titlebar2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #ffffff;
	line-height:12px;
	background-color: #88AD53;
	margin-bottom: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 7px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}


.titlebar3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #CCC;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-left:25px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
		
.home_cyfs{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666; 
	line-height: 13px;
	text-align: left;
	margin-left:5px;
	margin-right:5px;
}

.home_cyfs2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666; 
	line-height: 13px;
	text-align: left;
	margin:0 0 10px 0;
	
}

.home_r2ed_presentation{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666; 
	line-height: 13px;
	text-align: left;
	margin:0 0 10px 0;
	
}
.home_r2ed_presentation_sub{
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666; 
	line-height: 13px;
	text-align: left;
	margin:0 0 2px 0;
	
}		
		
.dash_hr{
	border-top-style:dashed; 
	border-bottom:none; 
	border-left:none; 
	border-right:none; 
	border-top-color:#999;
	margin:30px 0;

	
	}
		
.hr_rd{
	border-top-style:dashed; 
	border-bottom:none; 
	border-left:none; 
	border-right:none; 
	border-top-color:#999;
	margin:10px 0;

	
	}
	
	
.hr_home{
	 border-top-style:dashed; 
	 border-bottom:none; 
	 border-left:none; 
	 border-right:none; 
	 border-top-color:#999;
	 margin:10px 0 10px 0;

	
	}	
	



.hr_solid{
	 border-bottom:none; 
	 border-left:none; 
	 border-right:none; 
	 border-top:solid #999 2px;
	 margin:20px 0 20px 0;
	}
	
	
	
/*news box stuf*/

.title_news_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	font-style: normal;
	line-height: 16px;
	padding-left:6px;

	}
	



.news_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #AC160B;
	font-style: italic;
	margin: 0 0 0 0;
	font-weight: bold;
}

.news_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #666;
	font-style: normal;
	line-height: normal;
	margin-bottom: 5px;
	font-weight: lighter;
}

.newscaption{
	font-family:Verdana, Geneva, sans-serif;
	font-size:xx-small;
	font-style:italic;
	color:#666;
	width:auto;
	line-height:12px;
	width:inherit;
	padding:3px 0 0 0;
	}
	
	
.newsframe{
	padding:4px 4px 4px 4px;	
	margin:0 15px 15px 0;
	border:solid 1px #ccc;
	background-color:#fff;
	float:left;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
	}


.newsbox{
	width:658px;
	padding:20px 20px 30px 20px;	
	margin:20px 40px 20px 0;
	border:solid 1px #ccc;
	background-color:#F4F4F4;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	}
	
.newshr{
	border-top-style:dashed; 
	border-bottom:none; 
	border-left:none;
	border-right:none; 
	border-top-color:#999; 
	margin:10px 0 20px 0;
	}	

.newshr2{
	border-top-style:dashed; 
	border-bottom:none; 
	border-left:none;
	border-right:none; 
	border-top-color:#999; 
	margin:10px 0 10px 0;
	}		